@charset "utf-8"
/* main */
#accessibility { position:absolute; z-index:200; left:0; top:0; width:100%;}
#accessibility a { display:block; width:1px; height:1px; margin-bottom:-1px; overflow:hidden; text-align:center; color:#222; font-size:16px;}
#accessibility a:focus, #accessibility a:active { width:100%; height:auto; padding:9px 0; background:#ffc600;}

/* header */
#m_header { width:100%; height:563px; background:url(/resources/front/images/main_2017/m_bg_top.jpg) no-repeat center; background-size:cover; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/resources/front/images/main_2017/m_bg_top.jpg',sizingMethod='scale');
	-ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/resources/front/images/main_2017/m_bg_top.jpg', sizingMethod='scale'); background-size:100% 100%; min-width:1140px;}
#m_header .m_util { position:relative; z-index:101;}
#m_header .m_util .utilCenter { position:absolute; top:28px; margin:0 auto; text-align:center; width:100%;}
#m_header .m_util .utilLeft { position:absolute; left:28px; top:28px;}
#m_header .m_util .utilRight { position:absolute; right:20px; top:29px;}
#m_header .m_util .utilRight ul li { float:left; padding:0 11px; background:url(/resources/front/images/main_2017/m_div_util.gif) right 4px no-repeat;}
#m_header .m_util .utilRight ul li a { line-height:21px; color:#555; letter-spacing:-0.03em;}
#m_header .m_util .utilRight ul li a.intro { text-decoration:none;}
#m_header .m_util .utilRight ul li.noback { background:none;}
#m_header .m_util .utilRight ul li.eng { background:#45413b; padding:2px 7px 2px; border-radius:7px;}
#m_header .m_util .utilRight ul li.eng a { color:#fff; font-weight:bold; letter-spacing:normal;}
#m_header .m_util .utilRight ul li ul { position:absolute; margin-left:-70px; padding:2px 0; background:#5f5a53; border-radius:8px; width:inherit; z-index:102; display:none;}
#m_header .m_util .utilRight ul li ul li { padding:0 11px; background:url(/resources/front/images/main_2017/m_div_util_sub.gif) right 6px no-repeat; }
#m_header .m_util .utilRight ul li ul li a{ font-weight:normal; font-size:12px; color:#fff;}
#m_header .m_util .utilRight .era { position:absolute; right:0; top:34px;}

/* gnb */
#m_header .m_gnbWrap { z-index:100; position:absolute; top:96px; text-align:center; margin:0 auto; width:100%;}
#m_header .m_gnbWrap .gnb ul{ position:relative; width:1100px; margin:0 auto; *zoom:1;}
#m_header .m_gnbWrap .gnb ul:after{ display:block; clear:both; content:''}
#m_header .m_gnbWrap .gnb ul li{ float:left; background:url(/resources/front/images/main_2017/m_div_gnb.gif) right 18px no-repeat; padding:0 40px;}
#m_header .m_gnbWrap .gnb ul li:hover a { text-decoration:none;}
#m_header .m_gnbWrap .gnb ul li.last{ background:none;}
#m_header .m_gnbWrap .gnb ul li a{ display:block; color:#000; font-size:17px; letter-spacing:-0.12em; line-height:45px; vertical-align:middle;}
#m_header .m_gnbWrap .gnb ul li ul{ position:absolute; padding:5px 0; background:#45413b; width:inherit; z-index:101; display:none;}
#m_header .m_gnbWrap .gnb ul li ul li{ float:none; background:none; padding:0;}
#m_header .m_gnbWrap .gnb ul li ul li a{ font-weight:normal; background:none; font-size:15px; color:#fff;}
#m_header .m_gnbWrap .gnb ul li ul li:hover a{ text-decoration:underline;}
#m_header .m_gnbWrap .gnb ul li.h_search { padding:0; background:none; position:absolute; right:0; bottom:0; width:266px; height:39px; background:#f3f3f3; border:#b4b2ae 1px solid; border-radius:10px;}/*171120*/
#m_header .m_gnbWrap .gnb ul li.h_search input { position:absolute; top:4px; left:8px; width:210px; height:30px; border:none; background:none; padding-left:6px; font-size:15px; color:#555;}/*171120*/
#m_header .m_gnbWrap .gnb ul li.h_search a { position:absolute; top:3px; right:3px; width:36px; height:36px; display:block; text-indent:-9999px; background:url(/resources/front/images/main_2017/m_bt_search.png?ver=1.1) 6px 5px no-repeat;}/*171120*/

#m_header .m_gnbWrap .gnb ul li.m1 ul{ width:212px; margin-left:-41px;}
#m_header .m_gnbWrap .gnb ul li.m2 ul{ width:179px; margin-left:-41px;}
#m_header .m_gnbWrap .gnb ul li.m3 ul{ width:253px; margin-left:-41px;}
#m_header .m_gnbWrap .gnb ul li.m4 ul{ width:189px; margin-left:-41px;}

/*header 서브*/ 
#m_header.sub { height:135px;}
#m_header.sub .m_util .utilCenter { top:20px;}
#m_header.sub .m_util .utilLeft { top:15px;}
#m_header.sub .m_util .utilRight { top:16px;}
#m_header.sub .m_util .utilRight .era { top:32px;}
#m_header.sub .m_gnbWrap { top:89px; height:46px; background:#45413b;}
#m_header.sub .m_gnbWrap .gnb ul{ width:999px;}
#m_header.sub .m_gnbWrap .gnb ul li{ background:none; padding:0 28px;}/*171120*/
#m_header.sub .m_gnbWrap .gnb ul li a{ color:#fff; font-size:15px; letter-spacing:-0.12em; line-height:43px; height:46px; vertical-align:middle;}
#m_header.sub .m_gnbWrap .gnb ul li ul{ padding:0; background:url(/resources/front/images/main_2017/m_bg_gnb.png);}
#m_header.sub .m_gnbWrap .gnb ul li ul li{ padding:0;}
#m_header.sub .m_gnbWrap .gnb ul li.h_check { position:relative; width:110px; top:14px; left:20px; text-align:left; padding:0;}/*171201*/
#m_header.sub .m_gnbWrap .gnb ul li.h_check em { position:absolute; top:0; left:17px; line-height:1.2; text-align:left; color:#aaa; font-size:12px; letter-spacing:-0.06em;}/*171201*/
#m_header.sub .m_gnbWrap .gnb ul li.h_search { bottom:7px; width:142px; height:30px; background:#635e57; border:#82807c 1px solid; border-radius:8px;}/*171201*/
#m_header.sub .m_gnbWrap .gnb ul li.h_search input { top:1px; left:4px; width:156px; height:26px; padding-left:6px; font-size:14px; color:#fff;}/*171201*/
#m_header.sub .m_gnbWrap .gnb ul li.h_search a { top:0; right:4px; width:30px; height:30px; display:block; text-indent:-9999px; background:url(/resources/front/images/main_2017/s_bt_search.png) 6px 5px no-repeat;}/*171201*/

#m_header.sub .m_gnbWrap .gnb ul li.m1 ul{ width:172px; margin-left:-28px; }/*171120*/
#m_header.sub .m_gnbWrap .gnb ul li.m1:hover, #m_header.sub .m_gnbWrap .gnb ul li.m1.on { background:#f3ac6c;}
#m_header.sub .m_gnbWrap .gnb ul li.m2 ul{ width:142px; margin-left:-28px; }/*171120*/
#m_header.sub .m_gnbWrap .gnb ul li.m2:hover, #m_header.sub .m_gnbWrap .gnb ul li.m2.on { background:#55b8b6;}
#m_header.sub .m_gnbWrap .gnb ul li.m3 ul{ width:207px; margin-left:-28px; }/*171120*/
#m_header.sub .m_gnbWrap .gnb ul li.m3:hover, #m_header.sub .m_gnbWrap .gnb ul li.m3.on { background:#f88676;}
#m_header.sub .m_gnbWrap .gnb ul li.m4 ul{ width:155px; margin-left:-28px; }/*171120*/
#m_header.sub .m_gnbWrap .gnb ul li.m4:hover, #m_header.sub .m_gnbWrap .gnb ul li.m4.on { background:#56a4c3;}
#m_header.sub .m_gnbWrap .gnb ul li ul li a{ font-size:14px;}

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider { position:relative; width:100%; overflow:hidden; z-index:2;}/*171123*/
.flexslider .slides > li { display:none; -webkit-backface-visibility:hidden; height:563px; }
.flexslider .slides .c-imgArea { position:absolute; bottom:0; left:50%; width:1140px; margin-left:-570px;}
/* Clearfix for the .slides element */
.slides:after { content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0;} 
html[xmlns] .slides { display:block;} 
* html .slides { height:1%;}
.no-js .slides > li:first-child { display:block;}
/* Direction Nav */
.flex-direction-nav { *height:0; }
.flex-direction-nav a { position:absolute; top:50%; width:60px; height:60px; margin:-30px 0 0; display:block; text-indent:-9999px;}
.flex-direction-nav .flex-next { right:0; background:url(/resources/front/images/main_2017/m_bt_nextitem.gif) no-repeat 0 0;}
.flex-direction-nav .flex-prev { left:0; background:url(/resources/front/images/main_2017/m_bt_previtem.gif) no-repeat 0 0;}
/* Control Nav */
.flex-control-nav { position:absolute; bottom:30px; left:0; width:100%; text-align:center; margin:0 auto; z-index:3;}
.flex-control-nav li { margin:0 5px; display:inline-block; zoom:1; *display:inline;}
.flex-control-paging li a { width:9px; height:9px; display:block; border:1px solid rgba(134,173,54,1); text-indent:-9999px; border-radius:5px; cursor:pointer; background:rgba(134,173,54,1);}
.flex-control-paging li a.flex-active { width:24px; border:1px solid rgba(194,194,194,1); background:rgba(255,255,255,0.4);}

#m_today { position:relative; background:#45413b; margin: 0 auto; text-align:center; padding:29px 0 32px;}/*171120*/
#m_today ul {}
#m_today ul li { display:inline-block; vertical-align:top;}
#m_today ul li.title { color:#afafaf; font-size:21px; letter-spacing:-0.06em; margin-top:8px;}/*171120*/
#m_today ul li.title a { display:block; padding:1px 12px 3px; border:#6a655e 1px solid; color:#bebdbb; border-radius:8px; font-size:13px; letter-spacing:normal; margin-top:8px;}
#m_today ul li.title a:hover { text-decoration:none; background:#6a655e;}
#m_today ul li.date { margin:8px 28px 0; padding-bottom:5px; border:#8d8880 1px solid; background:url(/resources/front/images/main_2017/m_bg_cal.gif); border-radius:9px; font-size:28px; color:#34312e;}/*171120*/
#m_today ul li.date em { background:#34312e; display:block; width:58px; padding:2px 0 6px; color:#fff; font-size:14px; border-radius:9px 9px 0 0;}
#m_today ul li ul li { display:block; text-align:left;}
#m_today ul li ul li a { font-size:14px; color:#9f9e9c; line-height:1.5; width:580px; display:block; text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}/*171120*/
#m_today ul li ul li a strong { color:#bcb42d; font-weight:normal; padding-right:8px;}

#m_contents { position:relative; margin:0 auto; text-align:center;}
#m_contents .contents { width:1140px; border-bottom:#999 1px dotted; padding:47px 0 52px; margin:0 auto; display:inline-block;}/*171120*/
#m_contents .contents.sm { padding-bottom:18px;}/*171120*/
#m_contents .contents ul li { display:block; float:left; text-align:left;}
#m_contents .contents ul li a:hover { text-decoration:none;}
#m_contents .contents ul li.title { width:270px; margin-left:15px; background:url(/resources/front/images/main_2017/m_bg_stitle.gif) left top no-repeat;}
#m_contents .contents ul li.title.c02 { height:400px;}/*171201*/
#m_contents .contents ul li.title h3 { font-family:'NanumMyeongjo', Batang; font-size:38px; letter-spacing:-0.09em; color:#000; font-weight:normal; margin-top:15px; display:block;}
#m_contents .contents ul li.title h4 { font-size:15px; font-weight:normal; line-height:1.4; color:#888; margin-top:15px; display:block; letter-spacing:-0.08em;}
#m_contents .contents ul li a.c01 { width:413px; height:213px; background:#86ad36 url(/resources/front/images/main_2017/m_imgs0101.jpg) right no-repeat; display:block; margin-right:14px;}
#m_contents .contents ul li a.c01 .ititle { color:#fff; font-family:'NanumMyeongjo', Batang; font-size:32px; letter-spacing:-0.06em; padding:25px 0 0 14px;}
#m_contents .contents ul li a.c01:hover .ititle { color:#c2df88;}
#m_contents .contents ul li a.c01 .iexp { color:#cedbb1; font-size:13px; line-height:1.2; letter-spacing:-0.08em; padding:12px 0 0 14px;}
#m_contents .contents ul li a.c01.last { background:#86ad36 url(/resources/front/images/main_2017/m_imgs0102.jpg) right no-repeat;}
#m_contents .contents ul li a.c02 { width:265px; margin-right:23px;}
#m_contents .contents ul li a.c02 img { margin-bottom:14px;}/*171120*/
#m_contents .contents ul li a.c02 .ititle { font-family:'NanumMyeongjo', Batang; font-size:24px; color:#349491; border-bottom:#e3e3e3 1px solid; padding-bottom:8px; width:265px; letter-spacing:-0.05em;}/*171120*/
#m_contents .contents ul li a.c02:hover .ititle { color:#185553;}
#m_contents .contents ul li a.c02 .iexp { width:265px; margin-right:23px; font-size:12px; color:#888; padding:8px 0 16px; letter-spacing:-0.05em;}
#m_contents .contents ul li a.c02:hover .iexp { color:#555;}
#m_contents .contents ul li a.c02.last .iexp { margin-right:0;}
#m_contents .contents ul li a.c02 .iexp.eng { letter-spacing:normal;}
#m_contents .contents ul li a.c02 .iexp.nop { }/*171201*/
#m_contents .contents ul li a.c03 { width:265px; margin-right:16px;}/*200921*/
#m_contents .contents ul li a.c03 .th { position:relative; margin-bottom:21px; display:inline-block;}
#m_contents .contents ul li a.c03 span.th .bt_vd_play {position:absolute; top:50%; left:50%; margin-top:-34px; margin-left:-34px; width:68px; height:68px; text-indent:-9999px; background:url(/resources/front/images/main_2017/m_bt_play.png) no-repeat;}
#m_contents .contents ul li a.c03 .ititle { font-family:'NanumMyeongjo', Batang; font-size:22px; color:#c95c44; padding-bottom:20px; width:200px; letter-spacing:-0.08em;}/*171201*/
#m_contents .contents ul li a.c03:hover .ititle { color:#843321;}
#m_contents .contents ul li a.c03 .iexp { width:265px; margin-right:23px; font-size:12px; color:#888; padding:0 0 16px; letter-spacing:-0.05em;}/*200921*/
#m_contents .contents ul li a.c03:hover .iexp { color:#555;}
#m_contents .contents ul li a.c03.last .iexp{ margin-right:0;}
#m_contents .contents ul li a.c04 { width:200px; height:200px; border-radius:100px; margin-right:16px; background:#ffbf36; display:block;}
#m_contents .contents ul li a.c04:hover { background:#f1ae1d;}
#m_contents .contents ul li a.c04 .ititle { width:200px; text-align:center; font-size:19px; color:#393939; padding-top:47px; letter-spacing:-0.08em;}
#m_contents .contents ul li a.c04 .ititle img { padding-bottom:5px;}
#m_contents .contents ul li a.last { margin-right:0;}
#m_contents .contents.last { border:none;}

/* footer */
#m_footer {position:relative; background:#fff;}
#m_footer .wrap {position:relative; width:1110px; margin:0 auto; padding:35px 0; *zoom:1;}
#m_footer .wrap:after {content:"."; clear:both; display:block; height:0; visibility:hidden;}
#m_footer .wrap .f_menu { padding:0 0 8px 0;}
#m_footer .wrap .f_menu a { padding:0 20px 0 30px; color:#000; font-size:15px; letter-spacing:-0.06em; background:url(/resources/front/images/main_2017/m_ic_fmenu.png) no-repeat; height:22px; line-height:20px; display:inline-block; }
#m_footer .wrap .cont {font-size:14px; color:#8c8c8c;}
#m_footer .wrap .cont address .copy { font-size:13px;}

/* footer 서브 */
#m_footer.sub {position:relative; background:#f8f8f8; border-top:#eaeaea 1px solid;}
#m_footer.sub .wrap {width:999px; padding:25px 0 35px;}
#m_footer.sub .wrap .f_menu a { padding:0 15px 0 25px; font-size:14px; height:18px; line-height:16px; background-size:18px 18px;}/*171120*/
#m_footer.sub .wrap .cont {font-size:13px; color:#8c8c8c;}/*171120*/
#m_footer.sub .wrap .cont address .copy { font-size:12px;}/*171120*/

.pg_top {position:fixed; right:8px; bottom:15px; width:37px; height:37px; text-align:-9999px; z-index:999;}/*171123*/
.local-scroll { position: relative; bottom:-72px;}/*171120*/

/*171120 반응형 미디어쿼리 추가 */
@media screen and (max-height:768px){
	#m_header { height:493px;}
	.flexslider .slides > li { height:493px; }
	.flexslider .slides .c-imgArea { margin-left:-469px; bottom:30px;}
	.flexslider .slides > li img { height:300px;}
}
/*190701 반응형 미디어쿼리 추가 */
@media screen and (min-width:2000px){
	#m_contents { padding:0 calc(50% - 570px);}
}